## inkscape-speleo 1.8

=== debian/changelog ===
inkscape-speleo (1.8-4) unstable; urgency=medium

  * Assorted Lintian fixes

 -- Wookey <wookey@debian.org>  Sat, 04 Jan 2020 20:48:40 +0000

inkscape-speleo (1.8-3) unstable; urgency=medium

  * Source-only upload

 -- Wookey <wookey@debian.org>  Fri, 03 Jan 2020 01:25:42 +0000

inkscape-speleo (1.8-2) unstable; urgency=medium

  * Lintian updates

 -- Wookey <wookey@debian.org>  Thu, 21 Nov 2019 04:08:53 +0000

inkscape-speleo (1.8-1) unstable; urgency=medium

  * Initial Release

 -- Wookey <wookey@debian.org>  Thu, 21 Nov 2019 02:48:52 +0000
