=== debian/control ===
Source: inkscape-speleo
Section: science
Priority: optional
Maintainer: Wookey <wookey@debian.org>
Build-Depends: debhelper, debhelper-compat (= 12), dh-python, dh-sequence-python3
Standards-Version: 4.3.0
Homepage: http://www.thomas-holder.de/projects/inkscape-speleo/extensions/
Rules-Requires-Root: no

Package: inkscape-speleo
Architecture: all
Depends: inkscape (>= 0.91), ${misc:Depends}, ${python3:Depends}
Description: Inkscape plugin to help draw surveys
 This plugin makes inkscape useful for cave surveyors. It allows importing of
 pockettopo files and both reading and writing of therion th2 files, making it
 possible to use inkscape as a drawing tool for Therion sketching instead of
 the xtherion first aid.
