=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1

%:
	dh $@ --with python3

override_dh_install:
	dh_install
	chmod -x $(CURDIR)/debian/inkscape-speleo/usr/share/inkscape/extensions/*
	sed -i 's%#!/usr/bin/env python%#!/usr/bin/python3%' $(CURDIR)/debian/inkscape-speleo/usr/share/inkscape/extensions/*.py
