=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
#opts=filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%inkscape-speleo-$1.tar.gz% \
#   https://github.com/speleo3/inkscape-speleo/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# Release zipfiles on Thomas' site
opts=filenamemangle=s%th2-(\d[\d.]*)\.zip%inkscape-speleo-$1.tar.gz% \
     http://www.thomas-holder.de/projects/inkscape-speleo/extensions/ \
     th2-(\d[\d.]*)\.zip debian uupdate
